Home
last modified time | relevance | path

Searched full:exit (Results 1 – 25 of 31) sorted by relevance

12

/mcuboot-2.7.6/ci/
Dcompare_versions.py19 # exit with 0 if --new is equal to --old
20 # exit with 1 on errors
21 # exit with 2 if --new is newer than --old
22 # exit with 3 if --new is older than --old
31 exit(1)
39 sys.exit(1)
43 sys.exit(0)
46 sys.exit(2)
49 sys.exit(3)
Dimgtool_run.sh18 exit 0
28 exit 0
41 exit 0
44 exit 1
47 exit 1
Dmynewt_install.sh23 [[ $? -ne 0 ]] && exit 1
26 [[ $? -ne 0 ]] && exit 1
36 [[ $? -ne 0 ]] && exit 1
49 [[ $? -ne 0 ]] && exit 1
Dget_features.py27 exit(1)
33 exit(1)
38 exit(1)
Dcheck-signed-off-by.sh20 exit 1
65 exit 1
73 exit 1
Dmynewt_run.sh25 [[ $? -ne 0 ]] && exit 1
28 exit 0
Dsim_run.sh21 [ $? -ne 0 ] && exit 1
55 exit $EXIT_CODE
Dsim_install.sh18 [[ $? -ne 0 ]] && exit 1
Dimgtool_install.sh18 exit 0
/mcuboot-2.7.6/ext/mbedtls-asn1/include/mbedtls/
Dplatform.h85 #define MBEDTLS_PLATFORM_STD_EXIT exit /**< The default \c exit function to use. */
91 #define MBEDTLS_PLATFORM_STD_EXIT_SUCCESS EXIT_SUCCESS /**< The default exit value to use. */
94 #define MBEDTLS_PLATFORM_STD_EXIT_FAILURE EXIT_FAILURE /**< The default exit value to use. */
234 * The function pointers for exit
240 * \brief This function dynamically configures the exit
244 * \param exit_func The \c exit function implementation.
253 #define mbedtls_exit exit
258 * The default exit values
Dconfig.h41 * functions like calloc(), free(), snprintf(), printf(), fprintf(), exit().
/mcuboot-2.7.6/ci/fih_test_docker/
Dfi_tester_gdb.sh156 exit 0
167 exit 1
177 exit 2
182 exit 2
Dfi_make_manifest.sh23 exit 1
Drun_fi_test.sh48 exit -1
/mcuboot-2.7.6/sim/src/
Dlib.rs131 .unwrap_or_else(|e| e.exit()); in main()
165 process::exit(1); in main()
168 process::exit(0); in main()
/mcuboot-2.7.6/boot/mbed/
Dmcuboot_main.cpp66 exit(rc); in main()
76 exit(rc); in main()
/mcuboot-2.7.6/samples/zephyr/
Dbuild-boot.sh11 exit 1
Dbuild-hello.sh11 exit 1
/mcuboot-2.7.6/ci/fih_test_docker/docker-build/
Dbuild.sh19 trap cleanup_exit INT TERM EXIT
/mcuboot-2.7.6/boot/boot_serial/src/
Dregenerate_serial_recovery_cbor.sh7 exit -1
/mcuboot-2.7.6/ext/tinycrypt/tests/
Dtest_ecc_utils.c144 exit(-1); in string2scalar()
151 exit(-1); in string2scalar()
/mcuboot-2.7.6/
D.travis.yml63 exit 1
/mcuboot-2.7.6/boot/cypress/MCUBootApp/
DExternalMemory.md91 -c "resume; reset; exit"
/mcuboot-2.7.6/scripts/
Dassemble.py128 sys.exit(1)
/mcuboot-2.7.6/scripts/imgtool/
Dmain.py32 sys.exit("Python %s.%s or newer is required by imgtool."
161 sys.exit(1)

12